div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.author_list_item_photo {
	width: 100%;
	height: 200px;
	background-position: center;
	background-size: cover;
	border-radius: 20px 0px 0 20px;
	background-repeat: no-repeat;
}
.block_autt h3 {
	text-align: left;
}

.foto_avtor_list {
	float: left;
	width: 30%;
}

.block_autor_filter {
	padding-top: 40px;
}
.btn-default {
	color: #23527c;
	border-color: #ccc;
	font-size: 23px;
	background: none;
}
.b_a_main_new {
	background-color: #fff;
	width: 100%;
	background-position: center;
	background-size: cover;
	border-radius: 20px;
	float: left;
	position: relative;
}
.avtor_list_shadow {
}
.section_list_avtor {
	padding-bottom: 40px;
}